@font-face{font-family:'AuPYIL';src:url('AuPYIL.woff') format('woff');}
.znk-heart{font-family:'AuPYIL';}
.znk-mint{display:inline-block;font:normal normal normal 14px/1 AuPYIL;text-rendering:auto;}
.znk-rack:before{content:'\\e6e4';}
.znk-quote{display:inline-block;font:normal normal normal 14px/1 AuPYIL;text-rendering:auto;}
.znk-king{display:inline-block;font:normal normal normal 14px/1 AuPYIL;text-rendering:auto;}